jobsatisfaction {coin} | R Documentation

## Income and Job Satisfaction

### Description

Income and job satisfaction by gender.

### Usage

    jobsatisfaction

### Format

A contingency table with 104 observations on 3 variables.

`Income`

  a factor with levels `"<5000"`, `"5000-15000"`, `"15000-25000"` and `">25000"`.

`Job.Satisfaction`

  a factor with levels `"Very Dissatisfied"`, `"A Little Satisfied"`, `"Moderately Satisfied"` and `"Very Satisfied"`.

`Gender`

  a factor with levels `"Female"` and `"Male"`.

### Details

The data are given in Agresti (2002, p. 288, Tab. 7.8).

### Source

Agresti, A. (2002). Categorical Data Analysis, Second Edition. Hoboken, New Jersey: John Wiley & Sons.

### Examples

    ## Approximative (Monte Carlo) linear-by-linear association test
    lbl_test(jobsatisfaction, distribution = approximate(B = 10000))

[Package coin version 1.1-2 Index]